

::selection {
	background: #95b1e7; /* Safari */
	}
::-moz-selection {
	background: #95b1e7; /* Firefox */
}


html, body {
	height: 100%;
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	background-color: #fff;
	font-weight: normal;
	color: #666;
	font-size: 16px;
}

.wrapper {
	width: 980px;
	height: auto;
	text-align: left;
	margin: 0px auto;
}
b,strong {
	font-weight: bold;
}
i,em {
	font-style: italic;
}

.form-input {
	display: block;
	width: 100%;
	max-width: 310px;
	box-sizing: border-box;
	height: 36px;
	margin: 8px 0;
	padding: 6px 10px;
	background-color: #fff;
	border-radius: 0;
	border: 1px solid #666;
	font-weight: normal;
	color: #000;
	font-size: 15px;
	outline: none;
	-webkit-appearance:none;
	transition: all 0.2s ease;
}
input[type=text],
textarea {
	-webkit-appearance:none;
}
textarea.form-input {
	max-width: 500px;
	height: 160px;
	resize: none;
}
.g-recaptcha {
    float: left;
}
.form-input--error,
.g-recaptcha.error {
	border: 2px solid rgba(196,57,65, 0.8);
}

.btn {
	outline: none;
	display: block;
	width: auto;
	height: auto;
	margin: 8px 0;
	padding: 6px 12px;
	border-radius: 2px;
	background-color: #d77d41;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
	color: #fff !important;
	border: none;
  	cursor: pointer;
  	-webkit-appearance:none;
	transition: all 0.2s ease;
}
.btn + .btn {
	margin-left: 8px;
}



.site-container {
	min-height: 100%;
	position: relative;
}

.site-slogan {
	display: block;
	text-align: right;
	margin: 0;
	padding: 38px 0 30px 0;
	font-size: 16px;
	font-weight: bold;
	color: #222;
}
.site-slogan i.fas {
	color: #d77d41;
}


.header-logo {
	display: inline-block;
	width: auto;
	height: auto;
	margin: 23px 0;
	padding: 0;
}
.header-logo img {
	width: auto;
	height: 49px;
}
.header-nav {
	display: block;
	width: auto;
	height: 50px;
	background-color: #d77d41;
}
.header-nav ul {
	width: auto;
	height: auto;
	padding: 0;
	margin: 0;
}
.header-nav ul li {
	width: auto;
	height: auto;
	display: inline-block;
	list-style: none;
	position: relative;
}
.header-nav ul li a {
	display: block;
	width: auto;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	transition: all 0.2s ease;
	padding: 0px 15px;
}
.header-nav ul li.active > a,
.header-nav ul li > a:hover {
	background-color: #417dbb;
}

.header-nav ul ul {
	display: none;
	position: absolute;
	z-index: 5;
	top: 50px;
	left: 0;
	background-color: #d77d41;
	width: 310px;
	height: auto;
}
.header-nav ul li:hover ul {
	display: block;
}
.header-nav ul ul li {
	display: block;
}
.header-nav ul ul li a {
	display: block;
	height: auto;
	line-height: 20px;
	padding: 4px;
	margin: 4px;
	letter-spacing: 0;
	text-transform: none;
	font-size: 16px;
}
.header-nav ul ul li.active a,
.header-nav ul ul li:hover a {
	background-color: #417dbb;
}



.page-photo {
	position: relative;
	overflow: auto;
	width: 100%;
	height: auto;
	border: 1px solid #d77d41;
}


.main-wrapper {
	padding-bottom: 245px;
}

.content-box {
    width: auto;
    height: auto;
}



.home-products {
	margin: 0 auto;
}
.home-product-thumbnail {
	display: block;
	height: 190px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	border: 1px solid #d77d41;
}
.home-product-description {
	height: 66px;
	font-size: 18px;
	overflow: hidden;
}

.product-thumbnail {
	display: block;
	height: 190px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 80%;
	border: 1px solid #d77d41;
}




.footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:245px;
	overflow: hidden;
	background: #000; 
}
.footer ul {
	margin: 0 !important;
}
.footer ul li {
	list-style: none !important;
	padding-top: 5px !important;
}
.footer ul li:before {
	display: inline-block !important;
	content: '' !important;
	width: 0; 
	height: 0; 
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 8px solid #fff;
	margin-right: 5px;
}



.sidebar-image {
	max-width: 240px !important;
	margin: 0 20px 20px 0 !important;
	float: left;
}




.text-box {
	font-size: 16px;
	line-height: 22px;
}

.text-box h1,
.text-box h2,
.text-box h3,
.text-box h4,
.text-box h5,
.text-box h6 {
	font-weight: 700;
	font-size: 16px;
	color: #111;
	margin: 0px;
	padding: 6px 0px 2px 0px;
}
.text-box h1,
.text-box h2 {
	font-size: 24px;
}
.text-box h3 {
	font-size: 20px;
}
.text-box h4 {
	font-size: 18px;
}
.text-box a {
	color: #d77d41;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}
.text-box a:hover {
	text-decoration: underline;
}
.text-box p {
	margin: 0;
	padding: 12px 0;
}
.text-box ul {
	margin: 0 0 0 20px;
	padding: 0;
}
.text-box ul li {
	list-style: disc;
}
.text-box ol {
    padding: 0;
	margin-left: 20px;
}
.text-box ol li {
	list-style: decimal;
}
.text-box img {
	max-width: 100%;
	height: auto;
	border: 1px solid #d77d41;
}
.text-box iframe {
	max-width: 100%;
}
.text-box hr {
	display: block;
	width: auto;
	height: 2px;
	border: 0;
	background-color: rgba(0,0,0,0.1);
	padding: 0;
	margin: 20px 0;
}
.text-box sup {
	vertical-align: super;
    font-size: smaller;
}
.text-box sub {
	vertical-align: sub;
    font-size: smaller;
}





